Endpoint Vulnerability

gnutls28 update

Description

SHA1 has been marked as untrusted in GnuTLS.

Affected Products

gnutls28 - GNU TLS library

References

,